Skip to main content
POST
LinkedIn → Business Profile

Authorizations

X-Api-Key
string
header
required

Per-account API key. Also accepted as Api-Key or Authorization: Bearer <key>.

Body

application/json

At least one of linkedin_slug or linkedin_url is required.

linkedin_slug
string

LinkedIn public profile slug. Also accepts a full profile URL.

Example:

"alice-123"

linkedin_url
string

Full LinkedIn profile URL. Used only when linkedin_slug is absent.

Example:

"https://www.linkedin.com/in/alice-123"

include_mobile_phone
boolean
default:false

Also look up the contact's mobile phone number and include it as mobile_phone in the result.

require_email
boolean
default:false

Only return and bill for profiles that contain an email address.

Response

Profile found (4 credits charged)

result
object
required

Work profile for the matched contact. Only fields known for the contact are present.